
@media  only screen and (min-device-width: 768px) 
{
    .form-container {
      padding: 5%;
      background: #333;
      border: 9px solid #f2f2f2;            
      max-width: 520px;
      margin: auto;
    }

}

.form-container h1, p 
{
  text-align: center;
}

.form-container input, textarea
{
  width: 100%;
	color:#333;
}   
.form-container button
{
  width: 100%;
	padding: 10px;
	font-size: 1.25em !important;
}  
.form-container button:hover
{
  width: 100%;
	color:#010101 !important;
	padding: 10px;
	font-size: 1.25em !important;
}  
.form-container textarea
{
  height: 200px;
}

